[MESSAGE]
TITLE=SX Print Fehlermeldung
WINSOCK_ERROR=Unter Eigenschaften prüfen, ob TCP/IP-Setup einwandfrei ist.
SOCKVER_ERROR=In dieser WinSock-Version funktioniert %s nicht einwandfrei.
CONNECT_ERROR= Fehler beim Verbinden mit dem Druckserver. Stellen Sie sicher, dass der Druckserver eingeschaltet und mit dem Netzwerk verbunden ist. Klicken Sie auf [Wiederholen], um den Druckvorgang erneut zu starten.
LPR_RETRY=Fehlerauftritt bei SX Print beim Senden. Sicherstellen, dass die Stromversorgung des Druckers eingeschaltet und der Drucker bereit ist. Klicken Sie auf [Wiederholen], woraufhin das Ausdrucken fortgesetzt wird.
LPR_RETRY_TOP=Fehlerauftritt bei SX Print beim Senden. Klicken Sie auf [Wiederholen], woraufhin der Druckjob von Anfang an erneut ausgedruckt wird.
JCP95_ERROR=Der genutzte Druckserver ist nicht kompatibel.
LPR_QUEUE_ERR=Fehlerauftritt bei SX Print beim Senden. Prüfen Sie, ob der Warteschlangenname korrekt ist. Klicken Sie auf [Wiederholen], woraufhin das Ausdrucken fortgesetzt wird.
IPP_RETRY=Fehlerauftritt bei SX Print beim Senden. Sicherstellen, dass die Stromversorgung des Druckers eingeschaltet und der Drucker Offline ist. Soll das Ausdrucken fortgesetzt werden? Klicken Sie auf [Wiederholen], woraufhin das Ausdrucken fortgesetzt wird.
IPP_SEND_ERR_CODE=Fehlerauftritt bei SX Print beim Senden. (Fehlercode : %04x)\nAusdrucken stoppt.
IPP_SEND_ERROR=Fehlerauftritt bei SX Print beim Senden. Ausdrucken wird gestoppt.
IPP_TIMEOUT=Keine Antwort vom Druckserver. Soll das Ausdrucken fortgesetzt werden? Zur Fortsetzung klicken Sie auf [Wiederholen].
IPP_NOT_AUTHORIZED=Fehler bei Benutzeridentifikation. Druckstart nicht möglich.
IPP_FORBIDDEN=Die Anforderung wurde zurückgewiesen. Ausdrucken wird gestoppt.
TITLE_PROTOCOL=Protokoll wählen
MESSAGE_PROTOCOL=Welches Protokoll soll für Netzwerkdrucken genutzt werden?
TITLE_PORT=Druckerportname
MESSAGE_PORT=Wählen Sie einen Namen für den zusätzlichen Druckerport.
TITLE_ADDRESS=Druckserver wählen
MESSAGE_ADDRESS=Welcher Druckserver soll zum Port hinzugefügt werden?
ADD_PORT_LIMIT=Anzeige des Add SX Print Port-Assistenten.
EXPLANATION_LPR=Drucken ist über einen an das Local Area Network (LAN) angeschlossenen Drucker möglich. Bei der Nutzung der hauptsächlichen allgemeinen Protokolle sind die meisten Druckservers kompatibel.
EXPLANATION_IPP=Ermöglicht Ausdrucke auf einem fernen Netzwerkdrucker per Internet. Das Leistungsmerkmal Secure Printing (SSL) verhindert den unbefugten Zugriff auf Daten.
EXPLANATION_RAW=Drucken ist über einen an das Local Area Network (LAN) angeschlossenen Drucker möglich. Bei Wahl dieser Option ist Schnelldruck ohne Nutzung von Print Data Spool möglich.
PORTALREADYEXISTS_S=Der Druckerport %s existiert bereits.
NULL_PORT_ERROR=Druckerportname eingeben.
ADD_PORT_ERROR=Fehler bei Einrichten des zusätzlichen SX Print-Ports.
INVALIDSERVERNAME=IP-Adresse oder Druckername eingeben.
INVALIDQUEUENAME=Warteschlangenname eingeben.
INVALIDPORTNAME_S=Eingegebene IP-Adresse oder Druckername falsch.
INVALIDIPADDRESS=Die eingegebene IP-Adresse ist falsch.
IPALREADYEXISTS=Die eingegebene IP-Adresse wird bereits benutzt.
ADD_BROADCASE_ERROR=IP-Adresse 255.255.255.255 nicht zulässig.
BROADCAST_ERROR=Bis zu 17 Broadcast-Adressen sind registrierbar.
TITLE_PROXY=Setup für Internet-Verbindung
MESSAGE_PROXY=Nutzen Sie einen Proxy-Server für Internet-Verbindung?
TITLE_URL=Druckserver wählen
MESSAGE_URL=Welcher Druckserver soll den zusätzlichen Port erhalten?
INVALID_URI=URL für den Drucker eingeben.
INVALID_PROXYNAME=Adresse für den Proxy-Server eingeben.
INVALID_PROXYNUMBER=Portnummer zwischen 1 und 65535.
INVALID_CONNECT=Verbindung zum gewählten Druckserver ist nicht möglich.\nSoll die Einrichtung des zusätzlichen SX Print-Ports fortgesetzt werden?
INVALID_URL_S=URL nicht korrekt.
CONF_PORT_LIMIT=Dialog bei Port-Konfiguration wird angezeigt.
INVALID_TIMEOUT=Zeitlimit zwischen 60 bis 3600 einstellen.
INVALID_CHUNKSIZE=Maximale Chunk-Größe zwischen 1024 und 16384.
INVALID_NUMBER=Portnummer zwischen 1 und 65535.
SSL_AUTHENTICATED=Die Authentifizierung war nicht erfolgreich. Der Druck kann nicht gestartet werden.
SSL_CERTIFICATE_TIME=Das Sicherheitszertifikat ist abgelaufen oder noch nicht gültig. Druckstart nicht möglich.
SSL_INVALID_CONNECT=Das Sicherheitszertifikat ist abgelaufen oder noch nicht gültig.\nSoll die Einrichtung des zusätzlichen SX Print-Ports fortgesetzt werden?
SSL_LINK=Nutzung des Leistungsmerkmals Secure Printing (SSL)...
SSL_HELP=Zur Nutzung des Leistungsmerkmals Secure Printing (SSL) addressieren Sie den Drucker über https.\n\nBeispiel: https://192.168.50.100/ipp/lp\n\nSSL Secure Printing erfordert einen SSL-fähigen Printserver.
